[log]
0:05:15=start programm
0:09:12=close programm
17:28:17=start programm
17:30:05=close programm
17:30:25=start programm
17:30:37=close programm
17:30:55=start programm
17:31:35=close programm
17:31:43=start programm
17:33:30=close programm
